.dis{display: flex;align-items: center;justify-content: center;}
.s_dis{display: flex;flex-direction: column;}
.sc_dis{display: flex;flex-direction: column;align-items: center;padding: 0.5rem 0;}
.h_dis{display: flex;flex-direction: row;align-items: center;}
.hb_dis{display: flex;flex-direction: row;align-items: center;justify-content: space-between;}
.ha_dis{display: flex;flex-direction: row;align-items: center;justify-content: space-around;}
.dis-tc{width: 100%;height: 4rem;display: flex;justify-content: center;align-items: center;}
.card-item{width: 100%;}
.card-img{width: 50%;}
/*导航栏*/
/* @media(max-width: 1000px){
	.itemd{padding: 8px 0;}
	.navbar-collapse{position: fixed;top: 9%;right: 0;background: #4273FA;width: 40%;z-index: 999;padding: 7px 15px;}
} */
/*底部*/
.footer{background: #000;padding-top: 0.5rem;}
.area{color: #A0A0A0;font-size: 0.16rem;padding-top: 0.4rem;}
.bb_line{border-bottom: 1px solid #3B3B3B;}
.footer_nav{color: #FFFFFF;display: flex;flex-direction: row;align-items: center;flex-wrap: wrap;justify-content: space-around;margin-top: 0.2rem;font-size: 0.14rem;cursor:pointer;color: #A0A0A0;flex-shrink: 0;}
ol, ul, dl{list-style:none;padding: 0;}
.footer_nav a:hover{color: #FFFFFF;}
.footer_nav a{color: #A0A0A0;}
.beian{justify-content: center;}
.footer_list{width: 100%;text-align: center;color: #A0A0A0;line-height: 0.3rem;padding: 0.2rem 0;font-size: 0.14rem;}
.zixun{color:white}
.zixun:hover{text-decoration: none;color:white}
